﻿
@media only screen and (max-width:900px) {
    .container-small {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    /*********top*******/
    .top-header-icons {
        text-align: center!important;
    }

    .top-header-icons-ul li a {
        float: none!important;
        text-align: center!important;
        padding: 0px 10px 0px 0px!important;
        font-size: 13px!important;
    }

    .top-icons {
        text-align: center!important;
    }

    .top-icons-ul li {
        float: none!important;
    }

        .top-icons-ul li a {
            float: none!important;
            padding: 0px 5px 0px 5px!important;
            font-size: 13px!important;
        }

    .top-icons-ul {
        text-align: center !important;
    }

    .top-header-icons-ul {
        margin: 0px 0px 5px 0px!important;
    }

    .logo-imgmm {
        margin: 0px auto!important;
    }

    .onlinereg-main {
            margin: 5px 0px 5px 0px !important;
    }
   
    /************slider**********/
    .slide-text {
        display: none!important;
    }

    /********end*/
    .container_small_second {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .logo-img {
        float: none !important;
        margin: 0px auto !important;
    }

    .header-img {
        margin: 0px 0px 0px 0px !important;
    }

    .admission-img-sec {
        margin: 15px 0px 0px 0px !important;
    }

    .contact-para {
        padding: 0px 20px 10px 0px !important;
        float: none !important;
        text-align: center !important;
    }

    .top_link {
        text-align: center !important;
    }

        .top_link li {
            padding: 8px 0px !important;
        }

    .copyright_p {
        text-align: center !important;
    }

    .designer_link {
        text-align: center !important;
    }

    .welcome-header {
        font-size: 20px !important;
        line-height: 26px !important;
        margin: 20px 0px 5px 0px !important;
    }

    .header-res {
        font-size: 26px !important;
        line-height: 30px !important;
    }

    .welcome-img {
        margin: 10px 0px 6px 15px !important;
        float: right !important;
    }

    .welcome-sec-main {
        padding: 10px 10px 20px 10px !important;
    }

    .r_more {
        margin: 20px 0px 0px 0px !important;
        float: right !important;
        text-align: right !important;
    }

        .r_more a {
            margin: 0px 0px 0px 0px !important;
        }

    .admision-img {
        margin: 0px auto !important;
        float: none !important;
    }

    .thought-h {
        padding: 0px 10px 6px 10px !important;
        font-size: 20px !important;
    }

    .thought-sec {
        margin: 30px 0px 30px 0px;
    }

    .main-footer-top:after {
        margin-right: 66%!important;
    }

    .adddress-wrapper {
        padding: 0px !important;
    }

    .contact-header {
        font-size: 32px !important;
        line-height: 35px !important;
    }

    .contact-wrapper {
        padding: 20px 0px 0px 0px !important;
    }

    .socialicon_ul {
        padding: 22px 0px 0px 0px !important;
        text-align: center !important;
    }

    .mission-img {
        float: none !important;
        margin: 10px auto !important;
        padding: 0px !important;
    }

    .facility-img-sec {
        padding: 2px 5px !important;
    }

    .bdr-left {
        border-left: none !important;
        float: left !important;
        padding: 0px 0px 0px 0px !important;
        margin-left: 0px !important;
    }



    .quick_links_ul li a {
        font: normal 15px/3px 'Open Sans', sans-serif !important;
    }

    .download_ul li a {
        font: normal 15px/3px 'Open Sans', sans-serif !important;
    }



    .download-sec {
        margin: -22px 0px 0px 0px !important;
        padding: 8px 0px !important;
    }

    .latestboxmmh1 {
        font-size: 18px!important;
    }

    .noticboarddef {
        margin: 0px 0px 0px 0px!important;
    }

    .welcome-top-sec {
        margin: 0px 0px 0px 0px!important;
    }

    .aboutdeff-sec {
        padding: 30px 0px 30px 0px!important;
        margin: 0px 0px 30px 0px !important;
    }

    .defabout {
        margin: 10px 0px 10px 0px!important;
    }

    .about-footer-sec-h2 {
        margin: 0px 0px 0px 0px!important;
        padding: 0px 0px 10px 0px!important;
    }

    .main-footer-top {
        margin: 20px 0px 0px 0px!important;
    }

    .high45mm {
        margin: 0px 0px 30px 0px!important;
        padding: 0px 15px 0px 15px!important;
    }

    .directdefff {
        margin: 20px 0px 60px 0px!important;
        padding: 10px 0px 30px 0px!important;
    }

    .headingfacil-h1 {
        font-size: 25px!important;
    }
    .headingfacil-aa {
        width: 110px!important;
    padding: 0px 15px 0px 15px!important;
    }

    .directdefff {
        margin: 17px 0px 30px 0px!important;
    }


    /***********admiss inf*/
    .vissmarg {
        margin: 0px 0px 50px 0px!important;
    }

    .default-vision {
        margin: 10px 0px 0px 0px!important;
    }
}
